Lister tous les abonnements webhook (admin)
curl --request GET \
--url https://api.example.com/v1/admin/webhooks \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v1/admin/webhooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v1/admin/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Administration
Lister tous les abonnements webhook (admin)
GET
/
v1
/
admin
/
webhooks
Lister tous les abonnements webhook (admin)
Autorisations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Réponse
200 - undefined
Sujets connexes
Lister tous les montages (admin)Lister tous les taux de TVA (admin)Lister tous les utilisateurs avec compteurs (admin)Lister les types d’événements webhook connus (admin)Lister les livraisons récentes d’un webhook (admin, audit)